Manifest-Version: 1.0
MIDlet-1: Cheburashka, /i.png, M
MIDlet-Icon: /i.png
MIDlet-Name: Cheburashka
MIDlet-Vendor: Qplaze/KidRock
MIDlet-Version: 1.1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0